
#stacks_in_71_page18 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_73_page18 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_75_page18 {
	background-color: #FFFFFF;
	margin:  1px;
	padding:  1px;
}

#stacks_in_78_page18 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_81_page18 {
	margin:  1px;
	padding:  1px;
}
